/*BEGIN produtos_1706996707446_96435809616*/
#produtos_1706996707446_96435809616 .omw-products .promoprice1 span, #produtos_1706996707446_96435809616 .omw-products .taxesLabel, #produtos_1706996707446_96435809616 .omw-products .infoBox .tituloProd,#produtos_1706996707446_96435809616 .omw-products .omw-product-price-discount,#produtos_1706996707446_96435809616 .omw-products .omw-product-price-normal,#produtos_1706996707446_96435809616 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1706996707446_96435809616 .prodLayer {background-color:var(--cor2);}
#produtos_1706996707446_96435809616 .imgBox1 {background-color:var(--cor4);}
#produtos_1706996707446_96435809616 .imgBox2 {background-color:var(--cor4);}
#produtos_1706996707446_96435809616 .omw-product-price-normal {color:var(--cor1);}
#produtos_1706996707446_96435809616 .taxesLabel {color:var(--cor1);}
#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-prev,#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-prev:hover,#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1706996707446_96435809616 .omw-product-price-discount {color:var(--cor3);}
#produtos_1706996707446_96435809616 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1706996707446_96435809616 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1706996707446_96435809616 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-prev,#produtos_1706996707446_96435809616 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1706996707446_96435809616 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1706996707446_96435809616 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1706996707446_96435809616 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1706996707446_96435809616 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1706996707446_96435809616 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1706996707446_96435809616 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1706996707446_96435809616 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1706996707446_96435809616 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1706996707446_96435809616 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706996707446_96435809616 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706996707446_96435809616 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706996707446_96435809616 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706996707446_96435809616 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1706996707446_96435809616 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1706996707446_96435809616 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1706996707446_96435809616 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1706996707446_96435809616 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1706996707446_96435809616 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1706996707446_96435809616 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1706996707446_96435809616 .imgBox1 {border-bottom:1px solid var(--cor3)}
#produtos_1706996707446_96435809616 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1706996707446_96435809616 .omw-products .seeDetail {line-height:34px;}
#produtos_1706996707446_96435809616 .omw-products .seeDetail {font-size:13px;}
#produtos_1706996707446_96435809616 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1706996707446_96435809616*/
/*BEGIN imagev2_1706996767816_76832378635*/
#builder-sections #imagev2_1706996767816_76832378635 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706996767816_76832378635*/
/*BEGIN categorias_1706996840144_82746863759*/
#categorias_1706996840144_82746863759 .omw-categorias > ul > li > a {background-color:var(--cor5)}
#categorias_1706996840144_82746863759 .omw-categorias > ul > li > a {color:var(--cor3)}
#categorias_1706996840144_82746863759 .holder {color:var(--cor3)}
#categorias_1706996840144_82746863759 .omw-categorias > ul > li > a {border-bottom: 1px solid var(--cor4)}
#categorias_1706996840144_82746863759 .omw-categorias > ul > li > a:hover, #categorias_1431970543768 .omw-categorias > ul > li.active > a, #categorias_1431970543768 .omw-categorias > ul > li.open > a {background-color:var(--cor4) !important; color:var(--cor1) !important}
#categorias_1706996840144_82746863759 .omw-categorias ul {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#categorias_1706996840144_82746863759 .omw-categorias ul ul li a  {background-color:var(--cor4);color:var(--cor3) !important}
#categorias_1706996840144_82746863759 .omw-categorias ul ul li:hover > a, #categorias_1431970543768 .omw-categorias ul ul li.open > a, #categorias_1431970543768 .omw-categorias ul ul li.active > a   {background-color:var(--cor4);color:var(--cor1)}
#categorias_1706996840144_82746863759 .omw-categorias a {font-size: 14px !important; padding-bottom:14px !important; padding-top:14px !important}
#categorias_1706996840144_82746863759 .omw-categorias ul ul li a  {box-shadow:0 1px 0 var(--cor4) inset}
#categorias_1706996840144_82746863759 .omw-categorias a {text-transform: none;}
#categorias_1706996840144_82746863759 {width:auto !important;}
#categorias_1706996840144_82746863759 .omw-categorias{min-width:10px !important;}
#categorias_1706996840144_82746863759 a{text-align:left !important;}
/*END categorias_1706996840144_82746863759*/
/*BEGIN produtos_1706997059642_37133009435*/
#produtos_1706997059642_37133009435 .omw-products .promoprice1 span, #produtos_1706997059642_37133009435 .omw-products .taxesLabel, #produtos_1706997059642_37133009435 .omw-products .infoBox .tituloProd,#produtos_1706997059642_37133009435 .omw-products .omw-product-price-discount,#produtos_1706997059642_37133009435 .omw-products .omw-product-price-normal,#produtos_1706997059642_37133009435 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1706997059642_37133009435 .prodLayer {background-color:var(--cor2);}
#produtos_1706997059642_37133009435 .imgBox1 {background-color:var(--cor4);}
#produtos_1706997059642_37133009435 .imgBox2 {background-color:var(--cor4);}
#produtos_1706997059642_37133009435 .omw-product-price-normal {color:var(--cor1);}
#produtos_1706997059642_37133009435 .taxesLabel {color:var(--cor1);}
#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-prev,#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-prev:hover,#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1706997059642_37133009435 .omw-product-price-discount {color:var(--cor3);}
#produtos_1706997059642_37133009435 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1706997059642_37133009435 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1706997059642_37133009435 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-prev,#produtos_1706997059642_37133009435 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1706997059642_37133009435 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1706997059642_37133009435 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1706997059642_37133009435 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1706997059642_37133009435 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1706997059642_37133009435 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1706997059642_37133009435 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1706997059642_37133009435 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1706997059642_37133009435 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1706997059642_37133009435 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706997059642_37133009435 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706997059642_37133009435 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706997059642_37133009435 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706997059642_37133009435 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1706997059642_37133009435 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1706997059642_37133009435 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1706997059642_37133009435 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1706997059642_37133009435 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1706997059642_37133009435 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1706997059642_37133009435 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1706997059642_37133009435 .imgBox1 {border-bottom:1px solid var(--cor3)}
#produtos_1706997059642_37133009435 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1706997059642_37133009435 .omw-products .seeDetail {line-height:34px;}
#produtos_1706997059642_37133009435 .omw-products .seeDetail {font-size:13px;}
#produtos_1706997059642_37133009435 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1706997059642_37133009435*/
/*BEGIN produtos_1706997137244_33639559957*/
#produtos_1706997137244_33639559957 .omw-products .promoprice1 span, #produtos_1706997137244_33639559957 .omw-products .taxesLabel, #produtos_1706997137244_33639559957 .omw-products .infoBox .tituloProd,#produtos_1706997137244_33639559957 .omw-products .omw-product-price-discount,#produtos_1706997137244_33639559957 .omw-products .omw-product-price-normal,#produtos_1706997137244_33639559957 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1706997137244_33639559957 .prodLayer {background-color:var(--cor2);}
#produtos_1706997137244_33639559957 .imgBox1 {background-color:var(--cor4);}
#produtos_1706997137244_33639559957 .imgBox2 {background-color:var(--cor4);}
#produtos_1706997137244_33639559957 .omw-product-price-normal {color:var(--cor1);}
#produtos_1706997137244_33639559957 .taxesLabel {color:var(--cor1);}
#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-prev,#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-prev:hover,#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1706997137244_33639559957 .omw-product-price-discount {color:var(--cor3);}
#produtos_1706997137244_33639559957 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1706997137244_33639559957 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1706997137244_33639559957 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-prev,#produtos_1706997137244_33639559957 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1706997137244_33639559957 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1706997137244_33639559957 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1706997137244_33639559957 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1706997137244_33639559957 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1706997137244_33639559957 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1706997137244_33639559957 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1706997137244_33639559957 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1706997137244_33639559957 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1706997137244_33639559957 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706997137244_33639559957 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1706997137244_33639559957 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706997137244_33639559957 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1706997137244_33639559957 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1706997137244_33639559957 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1706997137244_33639559957 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1706997137244_33639559957 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1706997137244_33639559957 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1706997137244_33639559957 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1706997137244_33639559957 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1706997137244_33639559957 .imgBox1 {border-bottom:1px solid var(--cor3)}
#produtos_1706997137244_33639559957 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1706997137244_33639559957 .omw-products .seeDetail {line-height:34px;}
#produtos_1706997137244_33639559957 .omw-products .seeDetail {font-size:13px;}
#produtos_1706997137244_33639559957 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1706997137244_33639559957*/
/*BEGIN imagev2_1706997263111_85024073377*/
#builder-sections #imagev2_1706997263111_85024073377 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706997263111_85024073377*/
/*BEGIN imagev2_1706997346345_85672552777*/
#builder-sections #imagev2_1706997346345_85672552777 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706997346345_85672552777*/
/*BEGIN imagev2_1706997418226_37983825321*/
#builder-sections #imagev2_1706997418226_37983825321 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706997418226_37983825321*/
/*BEGIN imagev2_1710629675747_34245302457*/
#builder-sections #imagev2_1710629675747_34245302457 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1710629675747_34245302457*/
/*BEGIN imagev2_1710629438283_97145315883*/
#builder-sections #imagev2_1710629438283_97145315883 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1710629438283_97145315883*/
/*BEGIN title_1710629482953_11083964948*/
#builder-sections #title_1710629482953_11083964948 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629482953_11083964948 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629482953_11083964948 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629482953_11083964948 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629482953_11083964948 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629482953_11083964948 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1710629482953_11083964948*/
/*BEGIN title_1710629233740_19150476081*/
#builder-sections #title_1710629233740_19150476081 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629233740_19150476081 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629233740_19150476081 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629233740_19150476081 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629233740_19150476081 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629233740_19150476081 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1710629233740_19150476081*/
/*BEGIN title_1710630515930_12075592429*/
#builder-sections #title_1710630515930_12075592429 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710630515930_12075592429 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710630515930_12075592429 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710630515930_12075592429 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710630515930_12075592429 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710630515930_12075592429 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1710630515930_12075592429*/
/*BEGIN imagev2_1770848842559_83029748421*/
#builder-sections #imagev2_1770848842559_83029748421 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1770848842559_83029748421*/
/*BEGIN title_1710629810829_5643572037*/
#builder-sections #title_1710629810829_5643572037 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629810829_5643572037 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629810829_5643572037 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629810829_5643572037 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629810829_5643572037 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1710629810829_5643572037 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1710629810829_5643572037*/
/*BEGIN 1770848834376_27233006586*/
#builder-sections [idd='1770848834376_27233006586'] {background-color:var(--cor6) !important; }
/*END 1770848834376_27233006586*/
/*BEGIN w_1770848972378*/
#builder-sections [idd='w_1770848972378'] {background-color:var(--cor6) !important; }
/*END w_1770848972378*/
/*BEGIN title_1770848946752_64598167920*/
#builder-sections #title_1770848946752_64598167920 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770848946752_64598167920 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770848946752_64598167920 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770848946752_64598167920 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770848946752_64598167920 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770848946752_64598167920 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1770848946752_64598167920*/
/*BEGIN w_1674686741316*/
#builder-sections [idd='w_1674686741316'] {background-color:var(--cor6) !important; }
/*END w_1674686741316*/
/*BEGIN imagev2_1770849029790_61668948993*/
#builder-sections #imagev2_1770849029790_61668948993 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1770849029790_61668948993*/
/*BEGIN 1770849014818_38879558874*/
#builder-sections [idd='1770849014818_38879558874'] {background-color:var(--cor6) !important; }
/*END 1770849014818_38879558874*/
/*BEGIN w_1770849116565*/
#builder-sections [idd='w_1770849116565'] {background-color:var(--cor6) !important; }
/*END w_1770849116565*/
/*BEGIN title_1770849095048_16323507604*/
#builder-sections #title_1770849095048_16323507604 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770849095048_16323507604 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770849095048_16323507604 .omw-sentence{border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770849095048_16323507604 .omw-sentence{border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770849095048_16323507604 .omw-sentence{border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1770849095048_16323507604 .omw-sentence{border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END title_1770849095048_16323507604*/

/*BEGIN imagev2_1710629124204_12227244921*/
#builder-sections #imagev2_1710629124204_12227244921 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1710629124204_12227244921 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1710629124204_12227244921 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1710629124204_12227244921 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1710629124204_12227244921 img {border-bottom: 4px solid var(--cor1) !important;}

/*END imagev2_1710629124204_12227244921*/
